<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.WoworktaskMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Woworktask">
        <id column="ID" property="id" />
        <result column="WONUM" property="wonum" />
        <result column="ADDRESS" property="address" />
        <result column="LOCATION" property="location" />
        <result column="EQNUM" property="eqnum" />
        <result column="WORKCONTENT" property="workcontent" />
        <result column="DESCRIPTION" property="description" />
        <result column="DESCRIPTION1" property="description1" />
        <result column="DESCRIPTION2" property="description2" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, WONUM, ADDRESS, LOCATION, EQNUM, WORKCONTENT, DESCRIPTION, DESCRIPTION1, DESCRIPTION2
    </sql>

</mapper>
